Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 13:31:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app sejal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sejal Bot:  Hi Sejal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503442880            05:21 PM, 26th May                     sejal                             05:22 PM, 26th May                   Fatma                   Hi Sejal, Good evening , Thank 
 you for contacting us. My name is Fatma,i will be happy to help you.           05:22 PM, 26th May                     sejal                    Hello           05:22 PM, 26th May                     sejal                             05:23 PM, 26th May                     sejal                    Big problem           05:23 PM, 26th May                     sejal                    Can't see anything in fevriote           05:23 PM, 26th May                     sejal                    I asked many agent for this problem no one is resolving this matter           05:24 PM, 26th May                   Fatma                   I'm really sorry, maybe the website have been updated           05:25 PM, 26th May                   Fatma                   Sorry but we can not do anting for this issue           05:25 PM, 26th May                     sejal                    It problem fm your side?           05:26 PM, 26th May                   Fatma                   We sincerely apologize for the
  issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           05:29 PM, 26th May                   Fatma                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version.           05:29 PM, 26th May                   Fatma                   Is there anything else i can help you with?           05:29 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627442